Bug 188054 - Update MediaWiki to 1.7
Update MediaWiki to 1.7
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://sourceforge.net/project/showfi...
: FutureFeature
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-04-05 12:28 EDT by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 10:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-04-05 12:28:11 EDT
MediaWiki should be update to version 1.6
Comment 1 Roozbeh Pournader 2006-07-26 11:21:17 EDT
Well, 1.7 is now out.
Comment 2 Jeffrey C. Ollie 2006-09-08 14:14:46 EDT
Yes, I'd like to see 1.7 as well...

Note You need to log in before you can comment on or make changes to this bug.